@CHARSET "UTF-8";

body { color: black; 
       background: white; 
       font-family: Verdana, Arial, sans-serif;
       font-size: medium; }
        
/* Standard Tables */
table { border-collapse:collapse;
        width: 100% }
        
th, td { border: 1px solid black; }

th.emptyspace, td.emptyspace { width:0px; 
                               background-color: black;}

th { color: white;     
     background-color: #858585;
     font-size: small;
     font-weight:bold;
     font-size: small;}

th.Reg {  background-color: #003DA5;}
th.Play {  background-color: #000000; }
th.Tourney {  background-color: #FA0505; }

tr { font-size: small; }

tr.clickableGameRow { cursor: pointer; }
tr.clickablePlayerRow { cursor: pointer; }

tr.SeasonTotals { color: #FFFFFF; 
                  background-color: #003DA5;}
tr.PlayoffTotals { color: #FFFFFF; 
                   background-color: #000000; }  
tr.TourneyTotals { color: #FFFFFF; 
                      background-color: #FA0505; }

tr.odd  {background-color: #D2D2D2;}
tr.even {background-color: #FFFFFF;}

td { font-size: small;
     text-align: center;
     <!--position: relative;
     background-clip: padding-box;--> }

td.Reg  { color: #FFFFFF; 
          background-color: #003DA5;}
td.Play { color: #FFFFFF; 
          background-color: #000000; }  
td.Tourney { color: #FFFFFF; 
             background-color: #FA0505; }                      

td.win  { background-color: #5CD666; }        
td.loss { background-color: #ED544A; }
td.tie  { background-color: #FFFF33;}
td.ppd  { background-color: #858585;}

td.date { text-align: left; }

/* tablesorter Tables */
table.tablesorter thead tr .header {
        font-weight: bold;
        font-size: small;
        color: #white; 
        background-color: #black;
	    background-image: url(../images/table/bg.gif);
        background-repeat: no-repeat;
        background-position: center right;
        text-align: left;
        cursor: pointer; }

table.tablesorter thead tr .headerSortUp {
        background-image: url(../images/table/asc.gif); }

table.tablesorter thead tr .headerSortDown {
        background-image: url(../images/table/desc.gif); }

a {font-size: small;  }

.ui-widget select.year { font-size:small;
                         border-color: #858585;}
